name: "vampire mage"
glyph: {char: "V", colour: magenta}
flags: [flies, see_invis, speaks, warm_blood]
resists: {cold: 1}
xp_mult: 15
species: vampire
holiness: [undead]
will: 80
attacks:
 - {type: hit, damage: 15}
 - {type: bite, flavour: vampiric, damage: 15}
hd: 10
hp_10x: 550
ac: 10
ev: 10
spells: vampire_mage
intelligence: human
uses: weapons_armour
size: medium
shape: humanoid
